Index: branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Proceedings/FrmProceedings.designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Proceedings/FrmProceedings.designer.cs	(revision 50)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Proceedings/FrmProceedings.designer.cs	(revision 51)
@@ -39,21 +39,28 @@
             this.btnDataEntry = new System.Windows.Forms.Button();
             this.btnEnd = new System.Windows.Forms.Button();
             this.panel1 = new System.Windows.Forms.Panel();
+            this.dTPCreateDate = new System.Windows.Forms.DateTimePicker();
+            this.lblLabel02 = new System.Windows.Forms.Label();
             this.pnlApproval = new System.Windows.Forms.Panel();
             this.lblApprovalCount = new System.Windows.Forms.Label();
             this.btnPetition = new System.Windows.Forms.Button();
             this.btnApproval = new System.Windows.Forms.Button();
-            this.textBox1 = new System.Windows.Forms.TextBox();
-            this.label3 = new System.Windows.Forms.Label();
+            this.lblLabel01 = new System.Windows.Forms.Label();
             this.label4 = new System.Windows.Forms.Label();
             this.label19 = new System.Windows.Forms.Label();
-            this.cmbDirectInput = new System.Windows.Forms.ComboBox();
             this.label5 = new System.Windows.Forms.Label();
-            this.lblLabel04 = new System.Windows.Forms.Label();
+            this.lblLabel03 = new System.Windows.Forms.Label();
+            this.pnlApprovalButton = new System.Windows.Forms.Panel();
+            this.btnOnApproval = new System.Windows.Forms.Button();
+            this.btnNotApproval = new System.Windows.Forms.Button();
+            this.btnOnHold = new System.Windows.Forms.Button();
             this.btnLineDel = new System.Windows.Forms.Button();
             this.btnLineAdd = new System.Windows.Forms.Button();
             this.pnlBase = new System.Windows.Forms.Panel();
+            this.dtMeetingDate = new System.Windows.Forms.DateTimePicker();
             this.textBox3 = new System.Windows.Forms.TextBox();
+            this.textBox2 = new System.Windows.Forms.TextBox();
+            this.textBox1 = new System.Windows.Forms.TextBox();
             this.numUD4 = new System.Windows.Forms.NumericUpDown();
             this.numUD3 = new System.Windows.Forms.NumericUpDown();
             this.label16 = new System.Windows.Forms.Label();
@@ -63,12 +70,7 @@
             this.label18 = new System.Windows.Forms.Label();
             this.label15 = new System.Windows.Forms.Label();
             this.label14 = new System.Windows.Forms.Label();
-            this.dataGridViewEX1 = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
-            this.dataGridViewTextBoxColumn1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn8 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.label11 = new System.Windows.Forms.Label();
-            this.textBox2 = new System.Windows.Forms.TextBox();
             this.label10 = new System.Windows.Forms.Label();
             this.label9 = new System.Windows.Forms.Label();
             this.label8 = new System.Windows.Forms.Label();
@@ -77,21 +79,28 @@
             this.label7 = new System.Windows.Forms.Label();
             this.label6 = new System.Windows.Forms.Label();
             this.lblCellTotal = new System.Windows.Forms.Label();
+            this.btnOtherProc = new System.Windows.Forms.Button();
+            this.btnFinal = new System.Windows.Forms.Button();
+            this.btnFirst = new System.Windows.Forms.Button();
+            this.btnProv = new System.Windows.Forms.Button();
+            this.btnNext = new System.Windows.Forms.Button();
+            this.dgvPerson = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
+            this.dataGridViewTextBoxColumn1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn8 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.dgvAllDisplay = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
             this.Column1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.btnOtherProc = new System.Windows.Forms.Button();
-            this.textBox4 = new System.Windows.Forms.TextBox();
-            this.textBox5 = new System.Windows.Forms.TextBox();
             this.panel1.SuspendLayout();
             this.pnlApproval.SuspendLayout();
+            this.pnlApprovalButton.SuspendLayout();
             this.pnlBase.SuspendLayout();
             ((System.ComponentModel.ISupportInitialize)(this.numUD4)).BeginInit();
             ((System.ComponentModel.ISupportInitialize)(this.numUD3)).BeginInit();
             ((System.ComponentModel.ISupportInitialize)(this.numUD2)).BeginInit();
             ((System.ComponentModel.ISupportInitialize)(this.numcUD1)).BeginInit();
-            ((System.ComponentModel.ISupportInitialize)(this.dataGridViewEX1)).BeginInit();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvPerson)).BeginInit();
             ((System.ComponentModel.ISupportInitialize)(this.dgvAllDisplay)).BeginInit();
             this.SuspendLayout();
             // 
@@ -106,7 +115,7 @@
             this.label1.Name = "label1";
             this.label1.Size = new System.Drawing.Size(500, 20);
             this.label1.TabIndex = 6;
-            this.label1.Text = "発注者打ち合わせ議事録入力";
+            this.label1.Text = "打　合　せ　議　事　録　入　力";
             this.label1.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
             // btnDataDelete
@@ -115,7 +124,7 @@
             this.btnDataDelete.BackColor = System.Drawing.Color.Red;
             this.btnDataDelete.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.btnDataDelete.ForeColor = System.Drawing.Color.White;
-            this.btnDataDelete.Location = new System.Drawing.Point(1086, 656);
+            this.btnDataDelete.Location = new System.Drawing.Point(1086, 658);
             this.btnDataDelete.Name = "btnDataDelete";
             this.btnDataDelete.Size = new System.Drawing.Size(120, 30);
             this.btnDataDelete.TabIndex = 13;
@@ -129,7 +138,7 @@
             this.btnDataEntry.BackColor = System.Drawing.Color.Green;
             this.btnDataEntry.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.btnDataEntry.ForeColor = System.Drawing.Color.White;
-            this.btnDataEntry.Location = new System.Drawing.Point(960, 656);
+            this.btnDataEntry.Location = new System.Drawing.Point(960, 658);
             this.btnDataEntry.Name = "btnDataEntry";
             this.btnDataEntry.Size = new System.Drawing.Size(120, 30);
             this.btnDataEntry.TabIndex = 12;
@@ -143,7 +152,7 @@
             this.btnEnd.BackColor = System.Drawing.Color.Blue;
             this.btnEnd.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.btnEnd.ForeColor = System.Drawing.Color.White;
-            this.btnEnd.Location = new System.Drawing.Point(1212, 656);
+            this.btnEnd.Location = new System.Drawing.Point(1212, 658);
             this.btnEnd.Name = "btnEnd";
             this.btnEnd.Size = new System.Drawing.Size(120, 30);
             this.btnEnd.TabIndex = 14;
@@ -156,19 +165,43 @@
             this.panel1.Anchor = System.Windows.Forms.AnchorStyles.Top;
             this.panel1.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(128)))), ((int)(((byte)(128)))), ((int)(((byte)(255)))));
             this.panel1.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.panel1.Controls.Add(this.dTPCreateDate);
+            this.panel1.Controls.Add(this.lblLabel02);
             this.panel1.Controls.Add(this.pnlApproval);
-            this.panel1.Controls.Add(this.textBox1);
-            this.panel1.Controls.Add(this.label3);
+            this.panel1.Controls.Add(this.lblLabel01);
             this.panel1.Controls.Add(this.label4);
             this.panel1.Controls.Add(this.label19);
-            this.panel1.Controls.Add(this.cmbDirectInput);
             this.panel1.Controls.Add(this.label5);
-            this.panel1.Controls.Add(this.lblLabel04);
+            this.panel1.Controls.Add(this.lblLabel03);
+            this.panel1.Controls.Add(this.pnlApprovalButton);
             this.panel1.Location = new System.Drawing.Point(7, 40);
             this.panel1.Name = "panel1";
             this.panel1.Size = new System.Drawing.Size(1330, 80);
             this.panel1.TabIndex = 0;
             // 
+            // dTPCreateDate
+            // 
+            this.dTPCreateDate.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.dTPCreateDate.Format = System.Windows.Forms.DateTimePickerFormat.Short;
+            this.dTPCreateDate.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.dTPCreateDate.Location = new System.Drawing.Point(866, 6);
+            this.dTPCreateDate.Name = "dTPCreateDate";
+            this.dTPCreateDate.Size = new System.Drawing.Size(170, 26);
+            this.dTPCreateDate.TabIndex = 117;
+            this.dTPCreateDate.TabStop = false;
+            // 
+            // lblLabel02
+            // 
+            this.lblLabel02.BackColor = System.Drawing.Color.White;
+            this.lblLabel02.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblLabel02.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblLabel02.ForeColor = System.Drawing.Color.Black;
+            this.lblLabel02.Location = new System.Drawing.Point(236, 7);
+            this.lblLabel02.Name = "lblLabel02";
+            this.lblLabel02.Size = new System.Drawing.Size(492, 25);
+            this.lblLabel02.TabIndex = 116;
+            this.lblLabel02.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
+            // 
             // pnlApproval
             // 
             this.pnlApproval.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
@@ -178,7 +211,7 @@
             this.pnlApproval.Controls.Add(this.lblApprovalCount);
             this.pnlApproval.Controls.Add(this.btnPetition);
             this.pnlApproval.Controls.Add(this.btnApproval);
-            this.pnlApproval.Location = new System.Drawing.Point(1052, 39);
+            this.pnlApproval.Location = new System.Drawing.Point(1052, 35);
             this.pnlApproval.Name = "pnlApproval";
             this.pnlApproval.Size = new System.Drawing.Size(262, 34);
             this.pnlApproval.TabIndex = 114;
@@ -222,29 +255,19 @@
             this.btnApproval.Text = "未承認";
             this.btnApproval.UseVisualStyleBackColor = false;
             // 
-            // textBox1
+            // lblLabel01
             // 
-            this.textBox1.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.textBox1.Location = new System.Drawing.Point(866, 6);
-            this.textBox1.Name = "textBox1";
-            this.textBox1.Size = new System.Drawing.Size(140, 26);
-            this.textBox1.TabIndex = 1;
-            this.textBox1.Text = "2016/12/31";
-            this.textBox1.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.lblLabel01.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
+            this.lblLabel01.BackColor = System.Drawing.Color.White;
+            this.lblLabel01.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblLabel01.ForeColor = System.Drawing.Color.Black;
+            this.lblLabel01.Location = new System.Drawing.Point(128, 7);
+            this.lblLabel01.Name = "lblLabel01";
+            this.lblLabel01.Size = new System.Drawing.Size(100, 25);
+            this.lblLabel01.TabIndex = 113;
+            this.lblLabel01.Text = "2016999901";
+            this.lblLabel01.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // label3
-            // 
-            this.label3.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
-            this.label3.BackColor = System.Drawing.Color.White;
-            this.label3.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label3.ForeColor = System.Drawing.Color.Black;
-            this.label3.Location = new System.Drawing.Point(128, 7);
-            this.label3.Name = "label3";
-            this.label3.Size = new System.Drawing.Size(100, 25);
-            this.label3.TabIndex = 113;
-            this.label3.Text = "2016999901";
-            this.label3.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
             // label4
             // 
             this.label4.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
@@ -269,23 +292,11 @@
             this.label19.Text = "工事名称";
             this.label19.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // cmbDirectInput
-            // 
-            this.cmbDirectInput.BackColor = System.Drawing.Color.White;
-            this.cmbDirectInput.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
-            this.cmbDirectInput.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.cmbDirectInput.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.cmbDirectInput.FormattingEnabled = true;
-            this.cmbDirectInput.Location = new System.Drawing.Point(236, 6);
-            this.cmbDirectInput.Name = "cmbDirectInput";
-            this.cmbDirectInput.Size = new System.Drawing.Size(492, 27);
-            this.cmbDirectInput.TabIndex = 0;
-            // 
             // label5
             // 
             this.label5.BackColor = System.Drawing.Color.SandyBrown;
             this.label5.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label5.Location = new System.Drawing.Point(1022, 7);
+            this.label5.Location = new System.Drawing.Point(744, 40);
             this.label5.Name = "label5";
             this.label5.Size = new System.Drawing.Size(114, 25);
             this.label5.TabIndex = 35;
@@ -292,26 +303,74 @@
             this.label5.Text = "記　入　者";
             this.label5.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // lblLabel04
+            // lblLabel03
             // 
-            this.lblLabel04.BackColor = System.Drawing.Color.White;
-            this.lblLabel04.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblLabel04.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblLabel04.ForeColor = System.Drawing.Color.Black;
-            this.lblLabel04.Location = new System.Drawing.Point(1144, 7);
-            this.lblLabel04.Name = "lblLabel04";
-            this.lblLabel04.Size = new System.Drawing.Size(170, 25);
-            this.lblLabel04.TabIndex = 36;
-            this.lblLabel04.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
+            this.lblLabel03.BackColor = System.Drawing.Color.White;
+            this.lblLabel03.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblLabel03.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblLabel03.ForeColor = System.Drawing.Color.Black;
+            this.lblLabel03.Location = new System.Drawing.Point(866, 40);
+            this.lblLabel03.Name = "lblLabel03";
+            this.lblLabel03.Size = new System.Drawing.Size(170, 25);
+            this.lblLabel03.TabIndex = 36;
+            this.lblLabel03.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
             // 
+            // pnlApprovalButton
+            // 
+            this.pnlApprovalButton.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
+            this.pnlApprovalButton.AutoSize = true;
+            this.pnlApprovalButton.BackColor = System.Drawing.Color.White;
+            this.pnlApprovalButton.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.pnlApprovalButton.Controls.Add(this.btnOnApproval);
+            this.pnlApprovalButton.Controls.Add(this.btnNotApproval);
+            this.pnlApprovalButton.Controls.Add(this.btnOnHold);
+            this.pnlApprovalButton.Location = new System.Drawing.Point(1052, 35);
+            this.pnlApprovalButton.Name = "pnlApprovalButton";
+            this.pnlApprovalButton.Size = new System.Drawing.Size(262, 34);
+            this.pnlApprovalButton.TabIndex = 119;
+            this.pnlApprovalButton.Visible = false;
+            // 
+            // btnOnApproval
+            // 
+            this.btnOnApproval.BackColor = System.Drawing.Color.MediumSpringGreen;
+            this.btnOnApproval.Location = new System.Drawing.Point(5, 3);
+            this.btnOnApproval.Name = "btnOnApproval";
+            this.btnOnApproval.Size = new System.Drawing.Size(83, 24);
+            this.btnOnApproval.TabIndex = 34;
+            this.btnOnApproval.TabStop = false;
+            this.btnOnApproval.Text = "承認";
+            this.btnOnApproval.UseVisualStyleBackColor = false;
+            // 
+            // btnNotApproval
+            // 
+            this.btnNotApproval.BackColor = System.Drawing.Color.Red;
+            this.btnNotApproval.Location = new System.Drawing.Point(171, 3);
+            this.btnNotApproval.Name = "btnNotApproval";
+            this.btnNotApproval.Size = new System.Drawing.Size(83, 24);
+            this.btnNotApproval.TabIndex = 35;
+            this.btnNotApproval.TabStop = false;
+            this.btnNotApproval.Text = "不承認";
+            this.btnNotApproval.UseVisualStyleBackColor = false;
+            // 
+            // btnOnHold
+            // 
+            this.btnOnHold.BackColor = System.Drawing.Color.Yellow;
+            this.btnOnHold.Location = new System.Drawing.Point(88, 3);
+            this.btnOnHold.Name = "btnOnHold";
+            this.btnOnHold.Size = new System.Drawing.Size(83, 24);
+            this.btnOnHold.TabIndex = 36;
+            this.btnOnHold.TabStop = false;
+            this.btnOnHold.Text = "保留";
+            this.btnOnHold.UseVisualStyleBackColor = false;
+            // 
             // btnLineDel
             // 
             this.btnLineDel.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.btnLineDel.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(128)))), ((int)(((byte)(255)))));
             this.btnLineDel.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold);
-            this.btnLineDel.Location = new System.Drawing.Point(812, 656);
+            this.btnLineDel.Location = new System.Drawing.Point(831, 658);
             this.btnLineDel.Name = "btnLineDel";
-            this.btnLineDel.Size = new System.Drawing.Size(130, 30);
+            this.btnLineDel.Size = new System.Drawing.Size(120, 30);
             this.btnLineDel.TabIndex = 20;
             this.btnLineDel.Text = "行　削　除";
             this.btnLineDel.UseVisualStyleBackColor = false;
@@ -323,9 +382,9 @@
             this.btnLineAdd.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.btnLineAdd.BackColor = System.Drawing.Color.PaleGreen;
             this.btnLineAdd.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold);
-            this.btnLineAdd.Location = new System.Drawing.Point(674, 656);
+            this.btnLineAdd.Location = new System.Drawing.Point(711, 658);
             this.btnLineAdd.Name = "btnLineAdd";
-            this.btnLineAdd.Size = new System.Drawing.Size(130, 30);
+            this.btnLineAdd.Size = new System.Drawing.Size(120, 30);
             this.btnLineAdd.TabIndex = 19;
             this.btnLineAdd.Text = "行　追　加";
             this.btnLineAdd.UseVisualStyleBackColor = false;
@@ -338,9 +397,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.pnlBase.BackColor = System.Drawing.Color.WhiteSmoke;
-            this.pnlBase.Controls.Add(this.textBox5);
-            this.pnlBase.Controls.Add(this.textBox4);
+            this.pnlBase.Controls.Add(this.dtMeetingDate);
             this.pnlBase.Controls.Add(this.textBox3);
+            this.pnlBase.Controls.Add(this.textBox2);
+            this.pnlBase.Controls.Add(this.textBox1);
             this.pnlBase.Controls.Add(this.numUD4);
             this.pnlBase.Controls.Add(this.numUD3);
             this.pnlBase.Controls.Add(this.label16);
@@ -350,9 +410,8 @@
             this.pnlBase.Controls.Add(this.label18);
             this.pnlBase.Controls.Add(this.label15);
             this.pnlBase.Controls.Add(this.label14);
-            this.pnlBase.Controls.Add(this.dataGridViewEX1);
+            this.pnlBase.Controls.Add(this.dgvPerson);
             this.pnlBase.Controls.Add(this.label11);
-            this.pnlBase.Controls.Add(this.textBox2);
             this.pnlBase.Controls.Add(this.label10);
             this.pnlBase.Controls.Add(this.label9);
             this.pnlBase.Controls.Add(this.label8);
@@ -367,18 +426,45 @@
             this.pnlBase.Size = new System.Drawing.Size(1330, 510);
             this.pnlBase.TabIndex = 36;
             // 
+            // dtMeetingDate
+            // 
+            this.dtMeetingDate.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.dtMeetingDate.Format = System.Windows.Forms.DateTimePickerFormat.Short;
+            this.dtMeetingDate.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.dtMeetingDate.Location = new System.Drawing.Point(128, 9);
+            this.dtMeetingDate.Name = "dtMeetingDate";
+            this.dtMeetingDate.Size = new System.Drawing.Size(170, 26);
+            this.dtMeetingDate.TabIndex = 124;
+            this.dtMeetingDate.TabStop = false;
+            // 
             // textBox3
             // 
             this.textBox3.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.textBox3.Location = new System.Drawing.Point(128, 46);
+            this.textBox3.Location = new System.Drawing.Point(128, 114);
             this.textBox3.Name = "textBox3";
             this.textBox3.Size = new System.Drawing.Size(700, 26);
-            this.textBox3.TabIndex = 5;
+            this.textBox3.TabIndex = 123;
             // 
+            // textBox2
+            // 
+            this.textBox2.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.textBox2.Location = new System.Drawing.Point(128, 80);
+            this.textBox2.Name = "textBox2";
+            this.textBox2.Size = new System.Drawing.Size(700, 26);
+            this.textBox2.TabIndex = 123;
+            // 
+            // textBox1
+            // 
+            this.textBox1.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.textBox1.Location = new System.Drawing.Point(128, 46);
+            this.textBox1.Name = "textBox1";
+            this.textBox1.Size = new System.Drawing.Size(700, 26);
+            this.textBox1.TabIndex = 5;
+            // 
             // numUD4
             // 
             this.numUD4.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.numUD4.Location = new System.Drawing.Point(647, 9);
+            this.numUD4.Location = new System.Drawing.Point(645, 9);
             this.numUD4.Maximum = new decimal(new int[] {
             59,
             0,
@@ -392,7 +478,7 @@
             // numUD3
             // 
             this.numUD3.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.numUD3.Location = new System.Drawing.Point(562, 9);
+            this.numUD3.Location = new System.Drawing.Point(576, 9);
             this.numUD3.Maximum = new decimal(new int[] {
             23,
             0,
@@ -409,7 +495,7 @@
             this.label16.BackColor = System.Drawing.Color.Transparent;
             this.label16.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
             this.label16.Font = new System.Drawing.Font("ＭＳ 明朝", 18F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label16.Location = new System.Drawing.Point(612, 6);
+            this.label16.Location = new System.Drawing.Point(618, 7);
             this.label16.Name = "label16";
             this.label16.Size = new System.Drawing.Size(35, 24);
             this.label16.TabIndex = 122;
@@ -421,7 +507,7 @@
             this.label13.BackColor = System.Drawing.Color.Transparent;
             this.label13.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
             this.label13.Font = new System.Drawing.Font("ＭＳ 明朝", 18F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label13.Location = new System.Drawing.Point(527, 10);
+            this.label13.Location = new System.Drawing.Point(541, 10);
             this.label13.Name = "label13";
             this.label13.Size = new System.Drawing.Size(35, 24);
             this.label13.TabIndex = 119;
@@ -431,7 +517,7 @@
             // numUD2
             // 
             this.numUD2.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.numUD2.Location = new System.Drawing.Point(477, 9);
+            this.numUD2.Location = new System.Drawing.Point(491, 9);
             this.numUD2.Maximum = new decimal(new int[] {
             59,
             0,
@@ -445,7 +531,7 @@
             // numcUD1
             // 
             this.numcUD1.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.numcUD1.Location = new System.Drawing.Point(392, 9);
+            this.numcUD1.Location = new System.Drawing.Point(422, 9);
             this.numcUD1.Maximum = new decimal(new int[] {
             23,
             0,
